A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OctokitWrapper Class
OctokitWrapper Fields
REGEX_VERSION Field
versionStatus Field

# OctokitWrapper versionStatus Field

The version status of the current installation.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private static OctokitWrapperVersionStatus versionStatus

#### Field Value

Type: OctokitWrapper
VersionStatus
See Also

#### Reference

OctokitWrapper Class
butterflow_ui Namespace